import type { Cuaca } from '../../util/interfaces.js';
/**
 * Mengambil data prakiraan cuaca dalam waktu 3 harian.
 *
 * @param {string} daerah - Provinsi dan kota-kota yang ada di Indonesia. Default `indonesia`.
 * @returns {Promise<Cuaca>} Object prakiraan cuaca untuk `daerah`.
 */
export declare function prakiraanCuaca(daerah?: string): Promise<Cuaca>;
